---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.19
  arch: ppc64le
  version: 3.19.1
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.19.1-ppc64le.tar.gz
  iso: alpine-minirootfs-3.19.1-ppc64le.tar.gz
  date: 2024-01-26
  time: 17:53:21
  size: 3241251
  sha256: db314a877325e1d8133e183ca82c50ada0426c495c38ffc0ceee294b68172fa0
  sha512: 1c0b9502d3d13bc85276d166abc1f7b6a35fb47b1fc80062a1f4d4e62f2059cd979b24e39cebd8e5fc0327f28f0b0216afb271953979e8c6f35fc931a92f3b3d
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.19
  arch: ppc64le
  version: 3.19.1
  flavor: alpine-netboot
  file: alpine-netboot-3.19.1-ppc64le.tar.gz
  iso: alpine-netboot-3.19.1-ppc64le.tar.gz
  date: 2024-01-26
  time: 17:53:48
  size: 74850527
  sha256: 9994de8829b549341c997a80acc21ed2fc4a627057ad79b62831bc92a0ad452e
  sha512: cfae09821206b6820bc9a8b91ee188fc4671acdd001e38f3a3ad5057d667476eebd7f70ca58071c1bb7d24566ce913ac9751920f9ee660af993f764281e1da49
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.19
  arch: ppc64le
  version: 3.19.1
  flavor: alpine-standard
  file: alpine-standard-3.19.1-ppc64le.iso
  iso: alpine-standard-3.19.1-ppc64le.iso
  date: 2024-01-26
  time: 17:54:11
  size: 129388544
  sha256: 088df1c5b729708e4a43e75cacf3bad630f81582f22faa77c61fff172da71e12
  sha512: 97e40ba1c1e9ad5033cc07de5a6a4c59ab563ee02068ff965571891fa5f96e0febafab9fc5031f7219ddcddde50f24f8dd6f03bf60280875b180980f6850ed21
